Subject: (urth) jokes

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 23 Apr 2002 17:38:11 +0000

Adam,
you mentioned that you didn't get the autarch joke: it means he knew what was 
going on all the time, and the irony is that he, ruler of all, is never 
allowed under the bed where she shunts all her other lovers (ie - he wants to 
have everything all her lovers have, and that includes hiding from an 
authority figure).  It is supposed to be funny because of its situational 
irony - under the bed should be the last place the autarch wants to go.  I'm 
sure you understand that - there isn't anything more there. He knows about her 
other lovers and doesn't care.  I really like the punch line that goes "let go 
of my arm, master".  he he.  
Marc Aramini

--